﻿
/*－－－－網路商城css－－－－*/

body{ margin-bottom:0; margin-left:0; margin-right:0; margin-top:0; }

div#all-bg{display: block; position: absolute; z-index: -1; }
div#all-bg img{ height: auto; left: 0; min-height: 100%; min-width: 1024px; position: fixed; top: 0; width: 100%; }



.a{filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#99C64B', endColorStr='#362f2d', gradientType='0')}


.b{filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#99C64B', endColorStr='#362f2d', gradientType='1')}

.b{filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#99C64B', endColorStr='#362f2d', gradientType='1')}

.c{    filter: Chroma( Color = #FFFFFF );
    scrollbar-face-color: #FFFFFF;
    scrollbar-highlight-color: #dedede;
    scrollbar-shadow-color: #dedede;
    scrollbar-3dlight-color:  #FFFFFF;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-arrow-color: #dedede;
    scrollbar-track-color: #FFFFFF;}
    
/*#ffff00*/
.ff0000_2{color:#ff0000;font-size:12pt;font-family: 微軟正黑體;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;overflow:hidden;}
.ff0000_5{color:#ff0000;font-size:15pt;font-family: 微軟正黑體;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;overflow:hidden;}


.content_2{color:#5c5c5c;font-size:12pt;font-family: 微軟正黑體;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;overflow:hidden;}

.down_content_2{color:#cccccc;;font-size:12pt;font-family: 微軟正黑體;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;overflow:hidden;}
.down_ericfo_2{color:#838181;font-size:12pt;font-family: 微軟正黑體;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;overflow:hidden;}
.down_title_2{color:#ffffff;font-size:12pt;font-family: 微軟正黑體;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;overflow:hidden;}


.title_2a{color:#FFFFFF;font-size:12pt;font-family: 微軟正黑體;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;overflow:hidden;}
.title_2{color:#000000;font-size:12pt;font-family: 微軟正黑體;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;overflow:hidden;}
.title_3{color:#000000;font-size:13pt;font-family: 微軟正黑體;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;overflow:hidden;}

.left_title_2{color:#000000;font-size:12pt;font-family: 微軟正黑體;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;overflow:hidden;}
.left_title_2a{color:#000000;font-size:12pt;font-family: 微軟正黑體;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;overflow:hidden;}
.left_title_3{color:#000000;font-size:13pt;font-family: 微軟正黑體;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;overflow:hidden;}

.menu_title_2ba{color:#000000;font-size:12pt;font-family: 微軟正黑體;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;overflow:hidden;}






.outframe3{border-top-color:#dedede;border-top-style:solid; border-top-width:1px;border-bottom-color:#dedede; border-bottom-style:solid; border-bottom-width:1px;border-left-color:#dedede; border-left-style:solid; border-left-width:1px;border-right-color:#dedede; border-right-style:solid; border-right-width:1px;padding-right: 5px; padding-left: 5px; padding-bottom: 5px; padding-top: 5px}
.outframe5{border-top-color:#cccccc; border-top-style:dashed; border-top-width:1px;border-bottom-color:#cccccc; border-bottom-style:dashed; border-bottom-width:1px;PADDING-BOTTOM: 5px; PADDING-TOP: 5px;}
.outframe21{border-top-color:#dedede; border-top-style:solid; border-top-width:1px;border-bottom-color:#dedede; border-bottom-style:solid; border-bottom-width:1px;border-left-color:#dedede; border-left-style:solid; border-left-width:1px;padding-right: 5px; padding-left: 5px; padding-bottom: 5px; padding-top: 5px;}
.outframe22{border-top-color:#dedede; border-top-style:solid; border-top-width:1px;	border-bottom-color:#dedede; border-bottom-style:solid; border-bottom-width:1px;border-left-color:#dedede; border-left-style:solid; border-left-width:1px;border-right-color:#dedede; border-right-style:solid; border-right-width:1px;padding-right: 5px; padding-left: 5px; padding-bottom: 5px; padding-top: 5px;}
.outframe23{color:#000000;font-size:12pt;font-family: 微軟正黑體;background-color:Transparent;border-top-color:#434343; border-top-style:solid; border-top-width:1px;border-bottom-color:#434343; border-bottom-style:solid; border-bottom-width:1px;border-left-color:#434343; border-left-style:solid; border-left-width:1px;border-right-color:#434343; border-right-style:solid; border-right-width:1px; padding-right: 5px; padding-left: 5px;padding-top: 3px;padding-bottom: 3px;}
.outframe23a{color:#000000;font-size:12pt;font-family:微軟正黑體;background-color:Transparent;border-top-color:#cccccc; border-top-style:solid; border-top-width:1px;border-bottom-color:#cccccc; border-bottom-style:solid; border-bottom-width:1px;border-left-color:#cccccc; border-left-style:solid; border-left-width:1px;border-right-color:#cccccc; border-right-style:solid; border-right-width:1px; padding-right: 5px; padding-left: 5px;padding-top: 3px;padding-bottom: 3px;}
.outframe23b{color:#000000;font-size:12pt;font-family:微軟正黑體;background-color:Transparent;border-top-color:#cccccc; border-top-style:solid; border-top-width:2px;border-bottom-color:#cccccc; border-bottom-style:solid; border-bottom-width:2px;border-left-color:#cccccc; border-left-style:solid; border-left-width:2px;border-right-color:#cccccc; border-right-style:solid; border-right-width:2px; padding-right: 5px; padding-left: 5px;padding-top: 3px;padding-bottom: 3px;}
.outframe23c{color:#000000;font-size:12pt;font-family:微軟正黑體;background-color:Transparent;padding-right: 5px; padding-left: 5px;padding-top: 3px;padding-bottom: 3px;}
.outframe23d{color:#000000;font-size:12pt;font-family:微軟正黑體;background-color:Transparent;border-top:#cccccc solid 1px;border-bottom:#cccccc solid 1px;border-left:#cccccc solid 1px;border-right:#cccccc solid 1px;padding-right: 5px; padding-left: 5px;padding-top: 3px;padding-bottom: 3px;}

.outframe37{border-top-color:#dedede; border-top-style:solid; border-top-width:1px;border-bottom-color:#dedede; border-bottom-style:solid; border-bottom-width:1px;border-left-color:#dedede; border-left-style:solid; border-left-width:1px;border-right-color:#dedede; border-right-style:solid; border-right-width:1px;}	
.outframe66{border-bottom-color:#dedede; border-bottom-style:solid; border-top-width:3px; }
.outframe67{border-top-color:#dedede; border-top-style:dashed; border-top-width:1px;PADDING-BOTTOM: 5px; PADDING-TOP: 5px}
.outframe68{color:#7c3998;font-size:12pt;font-family: 微軟正黑體;background-color:Transparent;border-top-color:#dedede; border-top-style:solid; border-top-width:1px;border-bottom-color:#dedede; border-bottom-style:solid; border-bottom-width:1px;border-left-color:#dedede; border-left-style:solid; border-left-width:1px;border-right-color:#dedede; border-right-style:solid; border-right-width:1px;padding-right: 5px; padding-left: 5px;padding-top: 3px;padding-bottom: 3px;}
.outframe77{line-height: 150%; letter-spacing: 1pt;padding-top: 5px;padding-bottom: 5px;} 
.outframe88{PADDING-BOTTOM: 3px; PADDING-TOP: 3px}
.outframe95{border-top-color:#dedede; border-top-style:solid; border-top-width:1px;border-bottom-color:#dedede; border-bottom-style:solid; border-bottom-width:1px;PADDING-BOTTOM: 5px; PADDING-TOP: 5px;}





.nw1 {color:#000000;font-size:12pt;background-color:Transparent;border-style:solid; border-width:1px; border-color:#cccccc ;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;  width:265px; height:20px ;line-height:20px;} 
.nw2 {color:#000000;font-size:12pt;background-color:Transparent;border-style:solid; border-width:1px; border-color:#cccccc ;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;  width:20px;  height:20px ;line-height:20px;} 
.nw2a{color:#000000;font-size:12pt;background-color:Transparent;border-style:solid; border-width:1px; border-color:#cccccc ;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;  width:20px;  height:20px ;line-height:20px;padding-right: 5px; padding-left: 5px;padding-top: 3px;padding-bottom: 3px;} 
.nw2aa{color:#000000;font-size:12pt;background-color:Transparent;border-style:solid; border-width:1px; border-color:#cccccc ;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;  width:35px;  height:35px ;line-height:35px;padding-right: 5px; padding-left: 5px;padding-top: 3px;padding-bottom: 3px; text-align:center;        border-radius:10px;} 
.nw3 {color:#000000;font-size:12pt;background-color:Transparent;border-style:solid; border-width:1px; border-color:#cccccc ;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;  width:450px; height:20px ;line-height:20px;} 
.nw5 {color:#000000;font-size:12pt;background-color:Transparent;border-style:solid; border-width:1px; border-color:#cccccc ;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;  width:200px; height:20px ;line-height:20px;} 
.nw6 {color:#000000;font-size:12pt;background-color:Transparent;border-style:solid; border-width:1px; border-color:#cccccc ;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;  width:500px; height:100px;scrollbar-3Dlight-color:#ffffff;scrollbar-arrow-color:#000000;scrollbar-darkshadow-color:#ffffff;scrollbar-face-color:#cccccc; scrollbar-highlight-color:#ffffff;scrollbar-shadow-color:#ffffff;scrollbar-track-color:#ffffff }
.nw8 {color:#000000;font-size:12pt;background-color:Transparent;border-style:solid; border-width:1px; border-color:#cccccc ;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;  width:530px; height:85px ;scrollbar-3Dlight-color:#ffffff;scrollbar-arrow-color:#000000;scrollbar-darkshadow-color:#ffffff;scrollbar-face-color:#cccccc; scrollbar-highlight-color:#ffffff;scrollbar-shadow-color:#ffffff;scrollbar-track-color:#ffffff } 
.nw9 {color:#000000;font-size:12pt;background-color:Transparent;border-style:solid; border-width:1px; border-color:#cccccc ;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;  width:530px; height:20px ;line-height:20px;} 

.nw11{color:#000000;font-size:12pt;background-color:Transparent;border-style:solid; border-width:1px; border-color:#cccccc ;word-wrap: break-word; /* 正常避頭尾 */ word-break: normal;  width:250px; height:20px ;line-height:20px;}


/*login*/
.login1{color:#180029;font-size:11pt;}

.outframelogin1{BACKGROUND-COLOR:#FEC60A;WIDTH: 1000px; HEIGHT: 100px}
.outframelogin2{color:#180029;font-size:11pt;text-decoration:none}
.outframelogin3{PADDING-BOTTOM: 40px; PADDING-TOP: 40px}

.login_nw11{font-size:11pt;  border-style:dashed; border-width:1px; border-color:#180029 ; width:200px;} 

.test {

        right:20px;
        bottom:24px;
        padding:20px;
        background-color:#ffffff;
        border-top-color:#d4d4d4; border-top-style:solid; border-top-width:1px;border-bottom-color:#d4d4d4; border-bottom-style:solid; border-bottom-width:1px;border-left-color:#d4d4d4; border-left-style:solid; border-left-width:1px;border-right-color:#d4d4d4; border-right-style:solid; border-right-width:1px;
box-shadow:1px 1px 12px 2px rgba(20%,20%,40%,0.3);
        font-size:1.4em;
        color:white;
        border-radius:10px;
        /*cursor:pointer;*/

}
.test1 {

        right:20px;
        bottom:24px;
        padding:20px;
                background: #FFFFFF;
        background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#E6E6E6));
        background: -moz-linear-gradient(top, #FFFFFF, #E6E6E6);
        background: -o-linear-gradient(top, #FFFFFF, #E6E6E6);
        background: -ms-linear-gradient(top, #FFFFFF, #E6E6E6);
        border-top-color:#d4d4d4; border-top-style:solid; border-top-width:1px;border-bottom-color:#d4d4d4; border-bottom-style:solid; border-bottom-width:1px;border-left-color:#d4d4d4; border-left-style:solid; border-left-width:1px;border-right-color:#d4d4d4; border-right-style:solid; border-right-width:1px;
box-shadow:1px 1px 12px 2px rgba(20%,20%,40%,0.3);
        font-size:1.4em;
        color:white;
        border-radius:10px;
        /*cursor:pointer;*/

}

.outframeindex1{background-color:Transparent;border-top:#dedede solid 1px;border-bottom:#dedede solid 1px;border-left:#dedede solid 1px;}
.outframeindex2{background-color:Transparent;border-top:#dedede solid 1px;border-bottom:#dedede solid 1px;border-right:#dedede solid 1px;}